Maxit - Anomalie #2059

Probléme de compréhension des montants en wolof
09/11/2025 03:20 PM - Elhadi Ngagne Diagne

Status: Commentaire Start date: 09/11/2025
Priority: Bas Due date:

Assignee: Mariama Drame % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Lors de l'utilisation du chatbot, celui-ci a du mal a comprendre correctement les montants dit en wolof.

Les montants ne sont pas toujours bien interprétés.
Le chatbot peut confondre certaines valeurs ou retourner une erreur.

ex : "niari temere" interpretation : 500f etc.

History

#1 - 09/18/2025 10:07 AM - Ethmane Diagne

- Priority changed from Normal to Bas

#2 - 09/22/2025 10:07 AM - Mariama Drame

- Status changed from Nouveau to Résolu
#3 - 09/22/2025 01:02 PM - Elhadi Ngagne Diagne
il ne détecte que les montants "djouni" "nairi djouni" (10.000,20.000) etc. pour le reste des montant ex: "niati temere" (1500) il y a toujours des

problemes

#4 - 09/22/2025 01:02 PM - Elhadi Ngagne Diagne

- Status changed from Résolu to Commentaire
